Bug 121702 - MSClient for DOS no long reads large files in Samba, works fine from a windows 2k and XP clients.
Summary: MSClient for DOS no long reads large files in Samba, works fine from a window...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-26 12:21 UTC by Bill Barnes
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:27:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Barnes 2004-04-26 12:21:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
I finally upgraded my last non-enterprise server from RedHat 7.3 to 
RedHat ES 3.0...  Once I did this, it broke the only reason for this 
server, booting up from TFP to the MS Client 3.0 in Dos 6.22 to run 
Symantec Ghost 7.5 to restore a hard drive image from SAMBA to a 
client workstation.

Strange part is, I can boot a PEBuilder CD, run Ghost32, and the 
images are fine.

Stranger part is, I can boot the MS client, MAKE A NEW IMAGE with 
Symantec Ghost, it still fails with the MSClient for DOS, but 
restores FINE with the Ghost32 from PEBuilder.

I copied my images to a few OTHER RHES3.0 boxes, set up samba, and it 
still fails.  



Version-Release number of selected component (if applicable):
samba-3.0.2-6.3E

How reproducible:
Always

Steps to Reproduce:
1. Boot MS Client for DOS
2. Map a samba share off RHES 3.0 server.
3. Attempt a "check image", fails within first 200 meg of image.
    

Additional info:

Comment 1 RHEL Product and Program Management 2007-10-19 19:27:13 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.